doctype html
//
  Future Imperfect by HTML5 UP
  html5up.net | @ajlkn
  Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
html
    head
        if article
            title= article.title + ' - ' + blog.title
        else if category
            title= category.name + ' - ' + blog.title
        else
            title= blog.slogan ? (blog.title + ' - ' + blog.slogan) : blog.title

        if blog.webmastertools_id && blog.webmastertools_id != ''
            meta(name="google-site-verification" content= blog.webmastertools_id)

        meta(charset='utf-8')
        meta(name='viewport', content='width=device-width, initial-scale=1, user-scalable=no')
        link(rel='stylesheet', href='/assets/css/main.css')
        link(rel='stylesheet', href='/js/dist/main.css')

        input(type="hidden" value=blog._id)#blogId

        include partials/opengraph

    body.is-preload
        // Wrapper
        #wrapper
            // Header
            header#header
                h1
                    a(href='/')= blog.title
                nav.links
                    ul
                        each category in blog.categories
                            li
                                a(href='/category/' + category.slug)= category.name
                #sso
                    nav.links
                        ul
                            li.search
                                a Login

            block content

            // Sidebar
            section#sidebar
                // Intro
                section#intro
                    header
                        h2= blog.title
                        p= blog.slogan

                section
                    .mini-posts
                        each article in featured
                            include partials/article-box-mini

                // Footer
                include partials/footer

        include partials/scripts
